@CHARSET "UTF-8";


/*이메일무단수집거부*/
.icon_box{position:relative;padding:25px;background:#f4f4fd;margin-bottom:40px;border-radius:10px;}
.icon_box .area{padding:50px 0;background:#fff;}
.icon_box .txt_area{padding-left:250px;}
.icon_box .area .txt_area .btxt{font-weight:600;font-size:2.5rem;line-height:30px;}
.icon_box .area .stxt{font-size:1.7rem;margin-top:15px;line-height:23px;}
.icon_box .icon{position:absolute;top:55px;left:60px;}
.icon_box .icon.icon3 > img{width:160px;}



/*개인정보처리방침*/
.privacy .box{padding-bottom:30px;}
.privacy .box h3{padding-bottom:10px;}


@media (max-width: 767px){
.icon_box .icon{left:50%;transform:translate(-50%);}
.icon_box .area{padding:30px 0;}
.icon_box .txt_area{padding:110px 20px 0 20px;text-align:center;}	
.icon_box .area .txt_area .btxt{font-size:1.8rem;}
.icon_box .icon.icon3 > img{width:130px;}
.icon_box .area .stxt{font-size:1.5rem;line-height:18px;}
.icon_box .area .stxt br{display:none;}
}